.button {
    background: none;
    font-family: Circe;
    font-size: 13px;
    display: inline-block;
    line-height: 36px;
    text-align: center;
    font-weight: 400;
    text-decoration: none;
    vertical-align: middle;
    color: #000;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: none;
    border-radius: 4px;
    min-width: 120px;
    padding: 0 12px;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    white-space: nowrap;
}

.button:hover {
    text-decoration: none;
    opacity: .7;
    transition: .2s;
}

.button_blue {
    background: linear-gradient(180deg, #00d0f7, #007eee);
    color: #fff !important;
}

.button_stroke-blue {
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(180deg, #00d0f7, #007eee) border-box;
    border: 1px solid;
    color: #007eee;
    line-height: 34px;
}

.button_stroke-blue:hover {
    background: linear-gradient(180deg, #00d0f7, #007eee);
    color: #fff;
}

.button_orange {
    background: linear-gradient(180deg, #f94, #fe815a) !important;
    color: #fff !important;
}

.button_orange:hover {
    color: #fff;
}

.button_stroke-orange {
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(180deg, #f94, #fe815a) border-box !important;
    border: 1px solid;
    color: #fe815a !important;
    line-height: 34px;
}

.button_stroke-orange:hover {
    color: #fff !important;
    background: linear-gradient(180deg, #f94, #fe815a) !important;
}

@-webkit-keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: -4px;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: .75s linear infinite spinner-border;
    animation: .75s linear infinite spinner-border;
}

.spinner-border-sm {
    width: 1rem;
    height: 1rem;
    border-width: 0.2em;
}

.link-button {
    display: inline-block;
    background-color: transparent;
    color: #0079ae;
    text-align: center;
    padding: 0;
    font-size: inherit;
    border: none;
    cursor: pointer;
}
.link-button:hover {
    opacity: 0.8;
}
